const express = require('express');
const router = express.Router();
const {
    getAllQuestionTypes,
    getQuestionTypeById,
    createQuestionType,
    updateQuestionType,
    deleteQuestionType
} = require('../controllers/questionTypeController');

router.get('/', getAllQuestionTypes);
router.get('/:id', getQuestionTypeById);
router.post('/', createQuestionType);
router.put('/:id', updateQuestionType);
router.delete('/:id', deleteQuestionType);

module.exports = router;

